Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 19:07:56 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    Hello, myself Muhammed Aqsath           10:49 PM, 11th Feb                     User                    I have an issue with the shukran card           10:50 PM, 11th Feb                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:55 PM, 11th Feb                   Mohammad                   Kindly share your registered email ID with Shukran  for further assistance.           11:01 PM, 11th Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           11:03 PM, 11th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:07 PM, 11th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2088766